data:
  activityKind:
    description: Виробництво плит, листів, труб і профілів із пластмас
    id: '22.21'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Виробництво іншої хімічної продукції, н.в.і.у.
    id: '20.59'
    scheme: КВЕД
  - description: Виробництво тари з пластмас
    id: '22.22'
    scheme: КВЕД
  - description: Виробництво будівельних виробів із пластмас
    id: '22.23'
    scheme: КВЕД
  - description: Виробництво інших виробів із пластмас
    id: '22.29'
    scheme: КВЕД
  - description: Неспеціалізована оптова торгівля
    id: '46.90'
    scheme: КВЕД
  - description: Надання в оренду й експлуатацію власного чи орендованого нерухомого
      майна
    id: '68.20'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '65031'
    streetAddress: Україна, 65031, Одеська обл., місто Одеса, КИЇВСЬКЕ ШОСЕ, будинок
      5
  founders:
  - name: КІНЦЕВИЙ БЕНЕФІЦІАРНИЙ ВЛАСНИК (КОНТРОЛЕР) -КОСЮГА ПЕТРО НИКИФОРОВИЧ,УКРАЇНА
      , ОДЕСЬКА ОБЛ., МІСТО ОДЕСА,ВУЛИЦЯ БУНІНА, БУДИНОК 22, КВАРТИРА 8
    role: 4
    role_text: засновник
  - capital: 5700000
    name: АКЦІОНЕРИ ЗГІДНО РЕЄСТРУ ВЛАСНИКІВ ІМЕННИХ ЦІННИХ ПАПЕРІВ
    role: 4
    role_text: засновник
  identification:
    id: 00291411
    legalName: ПРИВАТНЕ АКЦІОНЕРНЕ ТОВАРИСТВО "ОДЕСЬКИЙ ЗАВОД ОЗДОБЛЮВАЛЬНИХ МАТЕРІАЛІВ"
    scheme: UA-EDR
  management: ЗАГАЛЬНІ ЗБОРИ
  name: ПРАТ "ОЗОМ"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: 02277e1689aa4bc8907fd1824a54e46c
  sourceDate: '2022-10-28T12:05:15+00:00'
  sourceRequests:
  - req-7de443db-7a37-44d0-9df7-f0983f85050d
  version: 2.0.0
